IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'PERSONELYEMEKLISTE')

CREATE TABLE [dbo].[PERSONELYEMEKLISTE](
	[YEMEKLISTENO] [int] IDENTITY(1,1) NOT NULL,
	[TARIH] [datetime] NULL,
	[OGUNTURUID] [int] NULL,
	[YEMEKLISTESI] [nvarchar](500) NULL,
	[NOTU] [nvarchar](150) NULL,
 CONSTRAINT [PK_PERSONELYEMEKLISTE] PRIMARY KEY CLUSTERED 
(
	[YEMEKLISTENO] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


